This project has moved. For the latest updates, please go here.
1
Vote

Not compatible with latest Mysql.data 6.9.9?

description

I tried to update my MySql.Data.dll to latest version available as of now (6.9.9)
and do not change anything.

But then, after i recompile my project and run it, i got an error.

But after replacing the new MySql.Data.dll with the MySql.Data.dll (6.9.7.0) included with the ySqlBackup.dll (2.0.9.2) everything works fine again.

comments

adriancs wrote Nov 19, 2016 at 12:44 AM

Thats the problem of pre-compiled binary.... so picky on the reference DLL....
No choice, I will have to release a another version which reference to the new MySql.Data.dll (6.9.9)
Hold on, I'll keep you updated here once I upload the new version

adriancs wrote Nov 19, 2016 at 1:53 AM

New version released.
Try new version
MySqlBackup.NET 2.0.9.5

mjdelima wrote Nov 19, 2016 at 2:27 AM

Tried the new version, and now it is working fine :)

adriancs wrote Nov 19, 2016 at 1:15 PM

:)